credentials        = "../tf-k8s.json"
project_id         = "platt-dev"
region             = "europe-west2"
zones              = ["europe-west2-a", "europe-west2-b", "europe-west2-c"]
name               = "gke-cluster"
machine_type       = "g1-small"
min_count          = 1
max_count          = 3
disk_size_gb       = 10
service_account    = "tf-k8s@platt-dev.iam.gserviceaccount.com"
initial_node_count = 1
